Bug 990526 - [abrt] xchat-gnome-0.26.2-12.git40c5bf988.fc19: g_hash_table_remove_internal: Process /usr/bin/xchat-gnome was killed by signal 6 (SIGABRT)
[abrt] xchat-gnome-0.26.2-12.git40c5bf988.fc19: g_hash_table_remove_internal:...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xchat-gnome (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bill Nottingham
Fedora Extras Quality Assurance
abrt_hash:97b1d2dc007bf4f60b31b98036b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-31 07:46 EDT by Yang Lifu
Modified: 2015-02-17 11:28 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:28:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (26.96 KB, text/plain)
2013-07-31 07:47 EDT, Yang Lifu
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-31 07:47 EDT, Yang Lifu
no flags Details
File: core_backtrace (4.55 KB, text/plain)
2013-07-31 07:47 EDT, Yang Lifu
no flags Details
File: dso_list (11.36 KB, text/plain)
2013-07-31 07:47 EDT, Yang Lifu
no flags Details
File: environ (1.56 KB, text/plain)
2013-07-31 07:47 EDT, Yang Lifu
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-31 07:47 EDT, Yang Lifu
no flags Details
File: maps (83.79 KB, text/plain)
2013-07-31 07:48 EDT, Yang Lifu
no flags Details
File: open_fds (950 bytes, text/plain)
2013-07-31 07:48 EDT, Yang Lifu
no flags Details
File: proc_pid_status (945 bytes, text/plain)
2013-07-31 07:48 EDT, Yang Lifu
no flags Details
File: var_log_messages (3.60 KB, text/plain)
2013-07-31 07:48 EDT, Yang Lifu
no flags Details

  None (edit)
Description Yang Lifu 2013-07-31 07:46:55 EDT
Description of problem:
exitting the program

Version-Release number of selected component:
xchat-gnome-0.26.2-12.git40c5bf988.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        xchat-gnome
crash_function: g_hash_table_remove_internal
executable:     /usr/bin/xchat-gnome
kernel:         3.10.3-300.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #5 g_hash_table_remove_internal at ghash.c:1276
 #6 fe_session_callback at fe-gnome.c:614
 #7 session_free at xchat.c:508
 #8 fe_close_window at fe-gnome.c:437
 #9 free_sessions at xchat.c:541
 #10 xchat_exit at xchat.c:994
 #15 _gtk_action_emit_activate at gtkaction.c:795
 #20 gtk_widget_activate at gtkwidget.c:5048
 #21 gtk_menu_shell_activate_item at gtkmenushell.c:1303
 #22 gtk_menu_shell_button_release at gtkmenushell.c:730

Potential duplicate: bug 868687
Comment 1 Yang Lifu 2013-07-31 07:47:11 EDT
Created attachment 781047 [details]
File: backtrace
Comment 2 Yang Lifu 2013-07-31 07:47:15 EDT
Created attachment 781048 [details]
File: cgroup
Comment 3 Yang Lifu 2013-07-31 07:47:20 EDT
Created attachment 781049 [details]
File: core_backtrace
Comment 4 Yang Lifu 2013-07-31 07:47:36 EDT
Created attachment 781050 [details]
File: dso_list
Comment 5 Yang Lifu 2013-07-31 07:47:40 EDT
Created attachment 781051 [details]
File: environ
Comment 6 Yang Lifu 2013-07-31 07:47:49 EDT
Created attachment 781052 [details]
File: limits
Comment 7 Yang Lifu 2013-07-31 07:48:00 EDT
Created attachment 781053 [details]
File: maps
Comment 8 Yang Lifu 2013-07-31 07:48:04 EDT
Created attachment 781054 [details]
File: open_fds
Comment 9 Yang Lifu 2013-07-31 07:48:07 EDT
Created attachment 781055 [details]
File: proc_pid_status
Comment 10 Yang Lifu 2013-07-31 07:48:11 EDT
Created attachment 781056 [details]
File: var_log_messages
Comment 11 Fedora Admin XMLRPC Client 2014-03-05 11:33:58 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 12 Fedora End Of Life 2015-01-09 14:11:51 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 11:28:26 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.